Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
glances [Le 10/06/2013, 11:02]
fabux Mise en forme lien externe
glances [Le 09/01/2017, 19:53] (Version actuelle)
L'Africain Maj de la page
Ligne 1: Ligne 1:
-{{tag>Precise Quantal ​système supervision ​BROUILLON}}+{{tag>Xenial ​système supervision}}
 ---- ----
    
Ligne 12: Ligne 12:
   * Disposer des [[:​sudo|droits d'​administration]].   * Disposer des [[:​sudo|droits d'​administration]].
   * Disposer d'une connexion à Internet configurée et activée.   * Disposer d'une connexion à Internet configurée et activée.
-  * Glances ​nécessiste ​l'​utilisation de Python version 2.6+.+  * Glances ​nécessite ​l'​utilisation de Python version 2.6+.
    
 ===== Installation ===== ===== Installation =====
-  + Il suffit d' [[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​glances]]**.
-Glances est inclus dans les dépôts Ubuntu depuis Ubuntu 13.04+
  
-Il suffit donc d' [[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​glances]]** en saisissant dans un [[:​terminal]] la ligne de [[:​commande_shell|commande]] suivante: ​ 
-<​code>​ 
-sudo apt-get install glances 
-</​code>​ 
- 
-Pour les versions antérieures d'​Ubuntu ou pour disposer de la dernière version stable de Glances, il est également possible de l'​installer via Pip: 
-<​code>​ 
-sudo apt-get install python-dev python-pip 
-sudo pip install glances 
-</​code>​ 
-  
 ===== Configuration ===== ===== Configuration =====
    
  • glances.txt
  • Dernière modification: Le 09/01/2017, 19:53
  • par L'Africain